MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
FlacDecoderPlugin.h File Reference

Go to the source code of this file.

## Variables
const struct DecoderPlugin | flac_decoder_plugin
const struct DecoderPlugin | oggflac_decoder_plugin

## Variable Documentation

const struct DecoderPlugin flac_decoder_plugin

const struct DecoderPlugin oggflac_decoder_plugin